name: 'Olivier Bolomey'
email: yeyebolomey@hotmail.com
phone: '079 763 06 58'
adresse: "Av. Eugène Rambert 12\r\n1005 Lausanne"
message: "code de la porte d'entrée: clé 1425 clé\r\nlaisser le carton sous les boites aux lettres dans le hall d'entrée"
